Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 14:21:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div dir="ltr">
<br>
</div>
<span style="caret-color: rgb(225, 225, 225)">Good afternoon,</span>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">
<br>
</div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">I just want to let you know, that I don’t have the box of the product </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">But I did not use the product at all</div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">Is this will be a problem? </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">
<br>
</div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">If it’s so ,pleas just change the size of the product </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">As it’s not my fault for this mistake </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">
<br>
</div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">Is this is an issue? </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">
<br>
</div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">Thank you </div>
<div dir="ltr" style="caret-color: rgb(225, 225, 225)">Sincerely,</div>
<span dir="ltr" style="caret-color: rgb(225, 225, 225)">Dr.fatimah alnasair </span><br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<br>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 16, 2021 11:40:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2986331] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatimah.</div>
<div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
We apologize for your troubles and problems.<br>
<br>
We are very sorry to hear that one of our dear customers got a bad service and also received wrong item  , and this thing completely saddens us, we know that bad service is not completely acceptable, and this is not our service that we provide to our dear customers.
 Apology is not enough, but it will be done. Correct the error that occurred.<br>
<br>
We apologize and regret the replacement service is not available, but we will initiate return request and the courier team will contact you to receive the product from you and return the product to the warehouse and directly the amount will be refunded to your
 account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we would like to inform you we have initiated return request and our courier team will contact with you to collect the item </div>
<div dir="ltr">​tracking id RP0816210005129<br>
<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
Your friends<br>
Support Team</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2986331